Bug 798702 - genisoimage needs to be in requires
genisoimage needs to be in requires
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mkbootdisk (Show other bugs)
7.0
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Jaroslav Škarvada
Tomas Dolezal
: Regression
Depends On: 790039
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 10:53 EST by Petr Sklenar
Modified: 2014-06-13 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: mkbootdisk-1.5.5-7.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 790039
Environment:
Last Closed: 2014-06-13 06:21:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Tomas Dolezal 2013-11-20 10:48:23 EST
VERIFIED, mkbootdisk brought genisoimage package in yum

# mkbootdisk --iso --device ./boot.iso `uname -r`; echo $?; test -f boot.iso && echo OK
>0
>OK

#rpm -qR mkbootdisk | grep genisoimage
>genisoimage


mkbootdisk-1.5.5-10.el7.x86_64
genisoimage-1.1.11-20.el7.x86_64
Comment 5 Ludek Smid 2014-06-13 06:21:14 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.